

Name:		kde-i18n-ca
Summary:	Catalan language support for KDE
Version:    3.5.6
Release:    %mkrel 2
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ca, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ca3
Provides:	kde-i18n-ca3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Catalan language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
#

%_datadir/apps/katepart/syntax/logohighlightstyle.ca.xml
%dir %_datadir/apps/kturtle/data/
%_datadir/apps/kturtle/data/logokeywords.ca.xml
%dir %_datadir/apps/kturtle/
%dir %_datadir/apps/kturtle/examples/
%dir %_datadir/apps/kturtle/examples/ca/
%_datadir/apps/kturtle/examples/ca/*.logo

#%dir %_datadir/apps/khangman/
#%dir %_datadir/apps/khangman/data/
#%dir %_datadir/apps/khangman/data/ca/
#%_datadir/apps/khangman/data/ca/*.txt

%dir %_docdir/HTML/ca/kalzium/
%doc %_docdir/HTML/ca/kalzium/common
%doc %_docdir/HTML/ca/kalzium/*.png
%doc %_docdir/HTML/ca/kalzium/*.bz2
%doc %_docdir/HTML/ca/kalzium/*.docbook

%doc %_docdir/HTML/ca/kate/*.png

%dir %_docdir/HTML/ca/kget/
%doc %_docdir/HTML/ca/kget/common
%doc %_docdir/HTML/ca/kget/*.bz2
%doc %_docdir/HTML/ca/kget/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/userguide/*.png

%dir %_docdir/HTML/ca/kig/
%doc %_docdir/HTML/ca/kig/common
%doc %_docdir/HTML/ca/kig/*.bz2
%doc %_docdir/HTML/ca/kig/*.docbook

%doc %_docdir/HTML/ca/kmenuedit/*.png

%doc %_docdir/HTML/ca/knetattach/*.png

%doc %_docdir/HTML/ca/konqueror/*.png

%doc %_docdir/HTML/ca/konsole/*.png

%doc %_docdir/HTML/ca/kpager/*.png

%doc %_docdir/HTML/ca/ktouch/*.png

%dir %_docdir/HTML/ca/kwatchgnupg/
%doc %_docdir/HTML/ca/kwatchgnupg/common
%doc %_docdir/HTML/ca/kwatchgnupg/*.bz2
%doc %_docdir/HTML/ca/kwatchgnupg/*.docbook

%doc %_docdir/HTML/ca/kxkb/*.png


%doc %_docdir/HTML/ca/kturtle/*.docbook

%dir %_docdir/HTML/ca/kate-plugins/
%doc %_docdir/HTML/ca/kate-plugins/common
%doc %_docdir/HTML/ca/kate-plugins/*.bz2
%doc %_docdir/HTML/ca/kate-plugins/*.docbook

%dir %_docdir/HTML/ca/kicker-applets/
%doc %_docdir/HTML/ca/kicker-applets/common
%doc %_docdir/HTML/ca/kicker-applets/*.bz2
%doc %_docdir/HTML/ca/kicker-applets/*.docbook

%dir %_docdir/HTML/ca/kmag/
%doc %_docdir/HTML/ca/kmag/common
%doc %_docdir/HTML/ca/kmag/*.bz2
%doc %_docdir/HTML/ca/kmag/*.docbook

%dir %_docdir/HTML/ca/kmousetool/
%doc %_docdir/HTML/ca/kmousetool/common
%doc %_docdir/HTML/ca/kmousetool/*.bz2
%doc %_docdir/HTML/ca/kmousetool/*.docbook
%dir %_docdir/HTML/ca/kmouth/
%doc %_docdir/HTML/ca/kmouth/common
%doc %_docdir/HTML/ca/kmouth/*.bz2
%doc %_docdir/HTML/ca/kmouth/*.docbook

%dir %_docdir/HTML/ca/kttsd/
%doc %_docdir/HTML/ca/kttsd/common
%doc %_docdir/HTML/ca/kttsd/*.bz2
%doc %_docdir/HTML/ca/kttsd/*.docbook


%doc %_docdir/HTML/ca/kate/common
%doc %_docdir/HTML/ca/kate/*.bz2

%doc %_docdir/HTML/ca/kinfocenter/cdinfo/common
%doc %_docdir/HTML/ca/kinfocenter/cdinfo/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/cdinfo/*.docbook

%doc %_docdir/HTML/ca/ktnef/common
%doc %_docdir/HTML/ca/ktnef/*.bz2
%doc %_docdir/HTML/ca/ktnef/*.docbook

%doc %_docdir/HTML/ca/kappfinder/*.docbook
%doc %_docdir/HTML/ca/kapptemplate/*.docbook

%doc %_docdir/HTML/ca/kate/*.docbook
%doc %_docdir/HTML/ca/katomic/common
%doc %_docdir/HTML/ca/katomic/*.bz2
%doc %_docdir/HTML/ca/katomic/*.docbook
%doc %_docdir/HTML/ca/kbabel/man-catalogmanager.1.docbook
%doc %_docdir/HTML/ca/kbruch/common
%doc %_docdir/HTML/ca/kbruch/*.bz2
%doc %_docdir/HTML/ca/kbruch/*.docbook
%doc %_docdir/HTML/ca/kbugbuster/common
%doc %_docdir/HTML/ca/kbugbuster/*.bz2
%doc %_docdir/HTML/ca/kbugbuster/*.docbook
%doc %_docdir/HTML/ca/kcharselect/common
%doc %_docdir/HTML/ca/kcharselect/*.bz2
%doc %_docdir/HTML/ca/kcharselect/*.docbook
%doc %_docdir/HTML/ca/kcontrol/arts/common
%doc %_docdir/HTML/ca/kcontrol/arts/*.bz2
%doc %_docdir/HTML/ca/kcontrol/arts/*.docbook
%doc %_docdir/HTML/ca/kcontrol/arts/midi.docbook
%doc %_docdir/HTML/ca/kcontrol/background/common
%doc %_docdir/HTML/ca/kcontrol/background/*.bz2
%doc %_docdir/HTML/ca/kcontrol/background/*.docbook
%doc %_docdir/HTML/ca/kcontrol/bell/common
%doc %_docdir/HTML/ca/kcontrol/bell/*.bz2
%doc %_docdir/HTML/ca/kcontrol/bell/*.docbook
%doc %_docdir/HTML/ca/kcontrol/cache/common
%doc %_docdir/HTML/ca/kcontrol/cache/*.bz2
%doc %_docdir/HTML/ca/kcontrol/cache/*.docbook
%doc %_docdir/HTML/ca/kcontrol/clock/common
%doc %_docdir/HTML/ca/kcontrol/clock/*.bz2
%doc %_docdir/HTML/ca/kcontrol/clock/*.docbook
%doc %_docdir/HTML/ca/kcontrol/colors/common
%doc %_docdir/HTML/ca/kcontrol/colors/*.bz2
%doc %_docdir/HTML/ca/kcontrol/colors/*.docbook
%doc %_docdir/HTML/ca/kcontrol/common
%doc %_docdir/HTML/ca/kcontrol/cookies/common
%doc %_docdir/HTML/ca/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/ca/kcontrol/cookies/*.docbook
%doc %_docdir/HTML/ca/kcontrol/crypto/common
%doc %_docdir/HTML/ca/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/ca/kcontrol/crypto/*.docbook
%doc %_docdir/HTML/ca/kcontrol/desktop/common
%doc %_docdir/HTML/ca/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/ca/kcontrol/desktop/*.docbook
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/*.docbook
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/common
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/*.docbook
%doc %_docdir/HTML/ca/kcontrol/email/common
%doc %_docdir/HTML/ca/kcontrol/email/*.bz2
%doc %_docdir/HTML/ca/kcontrol/email/*.docbook
%doc %_docdir/HTML/ca/kcontrol/energy/common
%doc %_docdir/HTML/ca/kcontrol/energy/*.bz2
%doc %_docdir/HTML/ca/kcontrol/energy/*.docbook
%doc %_docdir/HTML/ca/kcontrol/filemanager/common
%doc %_docdir/HTML/ca/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/ca/kcontrol/filemanager/*.docbook
%doc %_docdir/HTML/ca/kcontrol/filetypes/common
%doc %_docdir/HTML/ca/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/ca/kcontrol/filetypes/*.docbook
%doc %_docdir/HTML/ca/kcontrol/fonts/common
%doc %_docdir/HTML/ca/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/ca/kcontrol/fonts/*.docbook
%doc %_docdir/HTML/ca/kcontrol/helpindex/common
%doc %_docdir/HTML/ca/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/ca/kcontrol/helpindex/*.docbook
%doc %_docdir/HTML/ca/kcontrol/icons/common
%doc %_docdir/HTML/ca/kcontrol/icons/*.bz2
%doc %_docdir/HTML/ca/kcontrol/icons/*.docbook
%doc %_docdir/HTML/ca/kcontrol/*.bz2
%doc %_docdir/HTML/ca/kcontrol/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kalarmd/common
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/common
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmcss/common
%doc %_docdir/HTML/ca/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmcss/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/common
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/common
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kdm/common
%doc %_docdir/HTML/ca/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kdm/*.docbook
%doc %_docdir/HTML/ca/kcontrol/keyboard/common
%doc %_docdir/HTML/ca/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/ca/kcontrol/keyboard/*.docbook
%doc %_docdir/HTML/ca/kcontrol/keys/common
%doc %_docdir/HTML/ca/kcontrol/keys/*.bz2
%doc %_docdir/HTML/ca/kcontrol/keys/*.docbook
%doc %_docdir/HTML/ca/kcontrol/khtml/common
%doc %_docdir/HTML/ca/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/ca/kcontrol/khtml/*.docbook
%doc %_docdir/HTML/ca/kcontrol/khtml/nsplugin.docbook
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/common
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/common
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/*.docbook
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/common
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.docbook
%doc %_docdir/HTML/ca/kcontrol/language/common
%doc %_docdir/HTML/ca/kcontrol/language/*.bz2
%doc %_docdir/HTML/ca/kcontrol/language/*.docbook
%doc %_docdir/HTML/ca/kcontrol/laptop/common
%doc %_docdir/HTML/ca/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/ca/kcontrol/laptop/*.docbook
%doc %_docdir/HTML/ca/kcontrol/mouse/common
%doc %_docdir/HTML/ca/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/ca/kcontrol/mouse/*.docbook
%doc %_docdir/HTML/ca/kcontrol/netpref/common
%doc %_docdir/HTML/ca/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/ca/kcontrol/netpref/*.docbook
%doc %_docdir/HTML/ca/kcontrol/panel/common
%doc %_docdir/HTML/ca/kcontrol/panel/*.bz2
%doc %_docdir/HTML/ca/kcontrol/panel/*.docbook
%doc %_docdir/HTML/ca/kcontrol/panelappearance/common
%doc %_docdir/HTML/ca/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/ca/kcontrol/panelappearance/*.docbook
%doc %_docdir/HTML/ca/kcontrol/passwords/common
%doc %_docdir/HTML/ca/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/ca/kcontrol/passwords/*.docbook

%doc %_docdir/HTML/ca/kcontrol/powerctrl/common
%doc %_docdir/HTML/ca/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/ca/kcontrol/powerctrl/*.docbook

%doc %_docdir/HTML/ca/kcontrol/proxy/common
%doc %_docdir/HTML/ca/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/ca/kcontrol/proxy/*.docbook

%doc %_docdir/HTML/ca/kcontrol/screensaver/common
%doc %_docdir/HTML/ca/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/ca/kcontrol/screensaver/*.docbook

%doc %_docdir/HTML/ca/kcontrol/smb/common
%doc %_docdir/HTML/ca/kcontrol/smb/*.bz2
%doc %_docdir/HTML/ca/kcontrol/smb/*.docbook

%doc %_docdir/HTML/ca/kcontrol/spellchecking/common
%doc %_docdir/HTML/ca/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/ca/kcontrol/spellchecking/*.docbook

%doc %_docdir/HTML/ca/kcontrol/useragent/common
%doc %_docdir/HTML/ca/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/ca/kcontrol/useragent/*.docbook

%doc %_docdir/HTML/ca/kcontrol/windowmanagement/common
%doc %_docdir/HTML/ca/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/ca/kcontrol/windowmanagement/*.docbook

%doc %_docdir/HTML/ca/kcron/common
%doc %_docdir/HTML/ca/kcron/*.bz2
%doc %_docdir/HTML/ca/kcron/*.docbook

%doc %_docdir/HTML/ca/kdat/common
%doc %_docdir/HTML/ca/kdat/*.bz2
%doc %_docdir/HTML/ca/kdat/*.docbook

%doc %_docdir/HTML/ca/kdebugdialog/common
%doc %_docdir/HTML/ca/kdebugdialog/*.bz2
%doc %_docdir/HTML/ca/kdebugdialog/*.docbook

%doc %_docdir/HTML/ca/kdelibs/*.docbook

%doc %_docdir/HTML/ca/kdesu/common
%doc %_docdir/HTML/ca/kdesu/*.bz2
%doc %_docdir/HTML/ca/kdesu/*.docbook

%doc %_docdir/HTML/ca/kdf/common
%doc %_docdir/HTML/ca/kdf/*.bz2
%doc %_docdir/HTML/ca/kdf/*.docbook
%doc %_docdir/HTML/ca/kdf/*.png

%doc %_docdir/HTML/ca/keduca/common
%doc %_docdir/HTML/ca/keduca/*.bz2
%doc %_docdir/HTML/ca/keduca/*.docbook

%doc %_docdir/HTML/ca/kfind/common
%doc %_docdir/HTML/ca/kfind/*.bz2
%doc %_docdir/HTML/ca/kfind/*.docbook

%doc %_docdir/HTML/ca/khangman/common
%doc %_docdir/HTML/ca/khangman/*.bz2
%doc %_docdir/HTML/ca/khangman/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/common
%doc %_docdir/HTML/ca/khelpcenter/contact.docbook

%doc %_docdir/HTML/ca/khelpcenter/faq/common
%doc %_docdir/HTML/ca/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/faq/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/glossary/common
%doc %_docdir/HTML/ca/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/glossary/kdeprintingglossary.docbook

%doc %_docdir/HTML/ca/khelpcenter/help.docbook
%doc %_docdir/HTML/ca/khelpcenter/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/quickstart/common
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/support.docbook

%doc %_docdir/HTML/ca/khelpcenter/userguide/common
%doc %_docdir/HTML/ca/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/userguide/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/visualdict/common
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/welcome.docbook
%doc %_docdir/HTML/ca/khelpcenter/whatiskde.docbook

%doc %_docdir/HTML/ca/kicker/common
%doc %_docdir/HTML/ca/kicker/*.bz2
%doc %_docdir/HTML/ca/kicker/*.docbook

%doc %_docdir/HTML/ca/kinfocenter/blockdevices/common
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.docbook

%doc %_docdir/HTML/ca/kioslave/common
%doc %_docdir/HTML/ca/kioslave/*.bz2
%doc %_docdir/HTML/ca/kioslave/*.docbook

%doc %_docdir/HTML/ca/kleopatra/common
%doc %_docdir/HTML/ca/kleopatra/*.bz2
%doc %_docdir/HTML/ca/kleopatra/*.docbook

%doc %_docdir/HTML/ca/klettres/common
%doc %_docdir/HTML/ca/klettres/*.bz2
%doc %_docdir/HTML/ca/klettres/*.docbook

%doc %_docdir/HTML/ca/klickety/common
%doc %_docdir/HTML/ca/klickety/*.bz2
%doc %_docdir/HTML/ca/klickety/*.docbook

%doc %_docdir/HTML/ca/klipper/common
%doc %_docdir/HTML/ca/klipper/*.bz2
%doc %_docdir/HTML/ca/klipper/*.docbook

%doc %_docdir/HTML/ca/kmail/common
%doc %_docdir/HTML/ca/kmail/*.bz2
%doc %_docdir/HTML/ca/kmail/*.docbook

%doc %_docdir/HTML/ca/kmenuedit/common
%doc %_docdir/HTML/ca/kmenuedit/*.bz2
%doc %_docdir/HTML/ca/kmenuedit/*.docbook

%doc %_docdir/HTML/ca/kmessedwords/common
%doc %_docdir/HTML/ca/kmessedwords/*.bz2
%doc %_docdir/HTML/ca/kmessedwords/*.docbook

%doc %_docdir/HTML/ca/kmoon/common
%doc %_docdir/HTML/ca/kmoon/*.bz2
%doc %_docdir/HTML/ca/kmoon/*.docbook

%doc %_docdir/HTML/ca/kompare/common
%doc %_docdir/HTML/ca/kompare/*.bz2
%doc %_docdir/HTML/ca/kompare/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/babel/common
%doc %_docdir/HTML/ca/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/common

%doc %_docdir/HTML/ca/konq-plugins/crashes/common
%doc %_docdir/HTML/ca/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/crashes/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/dirfilter/common
%doc %_docdir/HTML/ca/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/dirfilter/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/fsview/common
%doc %_docdir/HTML/ca/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/fsview/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/imgallery/common
%doc %_docdir/HTML/ca/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/imgallery/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/kuick/common
%doc %_docdir/HTML/ca/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/kuick/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/smbmounter/common
%doc %_docdir/HTML/ca/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/smbmounter/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/uachanger/common
%doc %_docdir/HTML/ca/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/uachanger/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/validators/common
%doc %_docdir/HTML/ca/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/validators/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/webarchiver/common
%doc %_docdir/HTML/ca/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/webarchiver/*.docbook

%doc %_docdir/HTML/ca/konqueror/common
%doc %_docdir/HTML/ca/konqueror/*.bz2
%doc %_docdir/HTML/ca/konqueror/*.docbook

%doc %_docdir/HTML/ca/kpackage/common
%doc %_docdir/HTML/ca/kpackage/*.bz2
%doc %_docdir/HTML/ca/kpackage/*.docbook

%doc %_docdir/HTML/ca/kpager/common
%doc %_docdir/HTML/ca/kpager/*.bz2
%doc %_docdir/HTML/ca/kpager/*.docbook

%doc %_docdir/HTML/ca/kpercentage/common
%doc %_docdir/HTML/ca/kpercentage/*.bz2
%doc %_docdir/HTML/ca/kpercentage/*.docbook

%doc %_docdir/HTML/ca/kpf/common
%doc %_docdir/HTML/ca/kpf/*.bz2
%doc %_docdir/HTML/ca/kpf/*.docbook

%doc %_docdir/HTML/ca/kpovmodeler/common
%doc %_docdir/HTML/ca/kpovmodeler/*.bz2
%doc %_docdir/HTML/ca/kpovmodeler/*.docbook

%doc %_docdir/HTML/ca/krdc/common
%doc %_docdir/HTML/ca/krdc/*.bz2
%doc %_docdir/HTML/ca/krdc/*.docbook

%doc %_docdir/HTML/ca/krfb/common
%doc %_docdir/HTML/ca/krfb/*.bz2
%doc %_docdir/HTML/ca/krfb/*.docbook

%doc %_docdir/HTML/ca/ksim/common
%doc %_docdir/HTML/ca/ksim/*.bz2
%doc %_docdir/HTML/ca/ksim/*.docbook

%doc %_docdir/HTML/ca/kspell/common
%doc %_docdir/HTML/ca/kspell/*.bz2
%doc %_docdir/HTML/ca/kspell/*.docbook

%doc %_docdir/HTML/ca/ksplashml/common
%doc %_docdir/HTML/ca/ksplashml/*.bz2
%doc %_docdir/HTML/ca/ksplashml/*.docbook

%doc %_docdir/HTML/ca/kstars/common
%doc %_docdir/HTML/ca/kstars/*.bz2
%doc %_docdir/HTML/ca/kstars/*.docbook

%doc %_docdir/HTML/ca/ksysguard/common
%doc %_docdir/HTML/ca/ksysguard/*.bz2
%doc %_docdir/HTML/ca/ksysguard/*.docbook

%doc %_docdir/HTML/ca/ksysv/common
%doc %_docdir/HTML/ca/ksysv/*.bz2
%doc %_docdir/HTML/ca/ksysv/*.docbook

%doc %_docdir/HTML/ca/ktimer/common
%doc %_docdir/HTML/ca/ktimer/*.bz2
%doc %_docdir/HTML/ca/ktimer/*.docbook

%doc %_docdir/HTML/ca/ktouch/common
%doc %_docdir/HTML/ca/ktouch/*.bz2
%doc %_docdir/HTML/ca/ktouch/*.docbook

%doc %_docdir/HTML/ca/kuser/common
%doc %_docdir/HTML/ca/kuser/*.bz2
%doc %_docdir/HTML/ca/kuser/*.docbook

%doc %_docdir/HTML/ca/kwallet/common
%doc %_docdir/HTML/ca/kwallet/*.bz2
%doc %_docdir/HTML/ca/kwallet/*.docbook

%doc %_docdir/HTML/ca/kweather/common
%doc %_docdir/HTML/ca/kweather/*.bz2
%doc %_docdir/HTML/ca/kweather/*.docbook

%doc %_docdir/HTML/ca/kwordquiz/common
%doc %_docdir/HTML/ca/kwordquiz/*.bz2
%doc %_docdir/HTML/ca/kwordquiz/*.docbook

%doc %_docdir/HTML/ca/kworldclock/common
%doc %_docdir/HTML/ca/kworldclock/*.bz2
%doc %_docdir/HTML/ca/kworldclock/*.docbook

%doc %_docdir/HTML/ca/kxkb/common
%doc %_docdir/HTML/ca/kxkb/*.bz2
%doc %_docdir/HTML/ca/kxkb/*.docbook

%doc %_docdir/HTML/ca/kcontrol/performance/common
%doc %_docdir/HTML/ca/kcontrol/performance/*.bz2
%doc %_docdir/HTML/ca/kcontrol/performance/*.docbook
%doc %_docdir/HTML/ca/kgpg/common
%doc %_docdir/HTML/ca/kgpg/*.bz2
%doc %_docdir/HTML/ca/kgpg/*.docbook
%doc %_docdir/HTML/ca/kmag/man-kmag.1.docbook
%doc %_docdir/HTML/ca/kmousetool/man-kmousetool.1.docbook
%doc %_docdir/HTML/ca/kmouth/man-kmouth.1.docbook

%doc %_docdir/HTML/ca/scripts/*.docbook

%_datadir/apps/khangman/*.txt

%dir %_datadir/apps/khangman/data/ca/
%_datadir/apps/khangman/data/ca/*.kvtml

%doc %_docdir/HTML/ca/kdcop/common
%doc %_docdir/HTML/ca/kdcop/*.bz2
%doc %_docdir/HTML/ca/kdcop/*.docbook
%doc %_docdir/HTML/ca/kdeprint/common
%doc %_docdir/HTML/ca/kdeprint/*.bz2
%doc %_docdir/HTML/ca/kdeprint/*.docbook
%doc %_docdir/HTML/ca/kdm/common
%doc %_docdir/HTML/ca/kdm/*.bz2
%doc %_docdir/HTML/ca/kdm/*.docbook
%doc %_docdir/HTML/ca/kgeography/common
%doc %_docdir/HTML/ca/kgeography/*.bz2
%doc %_docdir/HTML/ca/kgeography/*.docbook
%doc %_docdir/HTML/ca/knetworkconf/common
%doc %_docdir/HTML/ca/knetworkconf/*.bz2
%doc %_docdir/HTML/ca/knetworkconf/*.docbook
%doc %_docdir/HTML/ca/kompmgr/common
%doc %_docdir/HTML/ca/kompmgr/*.bz2
%doc %_docdir/HTML/ca/kompmgr/*.docbook
%doc %_docdir/HTML/ca/konsole/common
%doc %_docdir/HTML/ca/konsole/*.bz2
%doc %_docdir/HTML/ca/konsole/*.docbook
%doc %_docdir/HTML/ca/kwifimanager/common
%doc %_docdir/HTML/ca/kwifimanager/*.bz2
%doc %_docdir/HTML/ca/kwifimanager/*.docbook
%doc %_docdir/HTML/ca/kwrite/common
%doc %_docdir/HTML/ca/kwrite/*.bz2
%doc %_docdir/HTML/ca/kwrite/*.docbook
%doc %_docdir/HTML/ca/lilo-config/common
%doc %_docdir/HTML/ca/lilo-config/*.bz2
%doc %_docdir/HTML/ca/lilo-config/*.docbook


%doc %_docdir/HTML/ca/amor/common
%doc %_docdir/HTML/ca/amor/*.bz2
%doc %_docdir/HTML/ca/amor/*.docbook
%doc %_docdir/HTML/ca/amor/man-amor.6.docbook
%doc %_docdir/HTML/ca/docs/common/*.html
%doc %_docdir/HTML/ca/docs/common/*.css
%doc %_docdir/HTML/ca/docs/common/*.png
%doc %_docdir/HTML/ca/kinfocenter/common
%doc %_docdir/HTML/ca/kinfocenter/devices/common
%doc %_docdir/HTML/ca/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/devices/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/dma/common
%doc %_docdir/HTML/ca/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/dma/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/interrupts/common
%doc %_docdir/HTML/ca/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/interrupts/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/ioports/common
%doc %_docdir/HTML/ca/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/ioports/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/memory/common
%doc %_docdir/HTML/ca/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/memory/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/nics/common
%doc %_docdir/HTML/ca/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/nics/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/opengl/common
%doc %_docdir/HTML/ca/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/opengl/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/partitions/common
%doc %_docdir/HTML/ca/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/partitions/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/pci/common
%doc %_docdir/HTML/ca/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/pci/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/pcmcia/common
%doc %_docdir/HTML/ca/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/pcmcia/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/processor/common
%doc %_docdir/HTML/ca/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/processor/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/protocols/common
%doc %_docdir/HTML/ca/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/protocols/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/samba/common
%doc %_docdir/HTML/ca/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/samba/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/scsi/common
%doc %_docdir/HTML/ca/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/scsi/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/sound/common
%doc %_docdir/HTML/ca/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/sound/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/usb/common
%doc %_docdir/HTML/ca/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/usb/*.docbook
%doc %_docdir/HTML/ca/kinfocenter/xserver/common
%doc %_docdir/HTML/ca/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/xserver/*.docbook
%doc %_docdir/HTML/ca/knetattach/common
%doc %_docdir/HTML/ca/knetattach/*.bz2
%doc %_docdir/HTML/ca/knetattach/*.docbook
%doc %_docdir/HTML/ca/kodo/common
%doc %_docdir/HTML/ca/kodo/*.bz2
%doc %_docdir/HTML/ca/kodo/*.docbook
%doc %_docdir/HTML/ca/kontact/common
%doc %_docdir/HTML/ca/kontact/*.bz2
%doc %_docdir/HTML/ca/kontact/*.docbook
%doc %_docdir/HTML/ca/kteatime/common
%doc %_docdir/HTML/ca/kteatime/*.bz2
%doc %_docdir/HTML/ca/kteatime/*.docbook
%doc %_docdir/HTML/ca/quanta/adv-quanta.docbook
%doc %_docdir/HTML/ca/quanta/common
%doc %_docdir/HTML/ca/quanta/*.bz2
%doc %_docdir/HTML/ca/quanta/*.docbook

%dir %_datadir/locale/
%dir %_datadir/locale/ca/
%_datadir/locale/ca/charset
%_datadir/locale/ca/*.desktop
%_datadir/locale/ca/*.png
#
#
%dir %_datadir/locale/ca/LC_MESSAGES/
%_datadir/locale/ca/LC_MESSAGES/*.mo


%changelog
* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-2mdv2007.1
+ Revision: 144713
- Fix spec file
- 3.5.6
- 3.5.5
- Import kde-i18n-ca



* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- do rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- spec cosmetics
- fix obsoletes-not-provided

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-3mdk
- Sync with CVS

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Fix destlint

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- update

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed  Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Fri Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
